Copy PageReverse a journalget https://api.smoothpos.net/journal/{number}/reverse.jsonReverses a journal by posting the opposite entries. Heads up: this is a GET request, but it changes data. Don't call it just to look something up. Required permission: GroupPermissionFinanceCreate and reverse journals (includes view)Path ParamsnumberintegerrequiredThe journal's ID.Query ParamsnamestringPartial match on name; Partial match on name; Partial match on name; Partial match on name.numbersstringComma-separated list matched against number; Comma-separated list matched against number; Comma-separated list matched against number; Comma-separated list matched against number.since_numberstringFrom (including) the number; From (including) the number; From (including) the number; From (including) the number.before_numberstringLess than (not including) the number; Less than (not including) the number; Less than (not including) the number; Less than (not including) the number.idsstringComma-separated list matched against id; Comma-separated list matched against id; Comma-separated list matched against id; Comma-separated list matched against id.since_idintegerFrom (including) the id; From (including) the id; From (including) the id; From (including) the id.date_mindate-timeGreater than (not including) the date; Greater than (not including) the date; Greater than (not including) the date; Greater than (not including) the date.date_maxdate-timeLess than (not including) the date; Less than (not including) the date; Less than (not including) the date; Less than (not including) the date.accountsstringComma-separated list matched against account_id; Comma-separated list matched against account_id.accountstringExact match on account_id; Exact match on account_id.cost_centresstringComma-separated list matched against cost_centre_id; Comma-separated list matched against cost_centre_id.tagstringTagged tags; tagged tags.amount_mindate-timeFrom (including) the amount; From (including) the amount.amount_maxdate-timeUp to (including) the amount; Up to (including) the amount.reversedstringExact match on reversed; Exact match on reversed.Responses 200Success. 400The request couldn't be processed. Possible error messages: couldnt get tax rates account doesent exist tax rate doesent exist unbalanced journal 404Not found. Smooth POS also answers with a 404 when your token is missing or invalid, so check the error message. Possible error messages: no route not authorised no journals found no entries found journal not found Updated 8 days ago Get a journalList journalsDid this page help you?YesNo